<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Detele Todo List</title>
</head>

<body>
    <main>
        <div>
            <h1>Are you sure?</h1>
            <form method="POST">
                {% csrf_token %}
                <button>Delete</button>
            </form>
        </div>
    </main>
</body>

</html>
